@charset "utf-8";


.title_bbb0 {
    font-weight: 900;
    font-size: 3.0rem;
    text-align: center;
    padding: 55px 0 15px 0;
    line-height: 1.5;
}

.title00 {
text-align: center;
font-size: 2.0rem;
margin: 15px 0;
padding-bottom: 15px;
border-bottom: 1px dotted #ccc;
line-height: 1.6;
}

.title00 span {
color: #bd0000;
font-weight: 900;
display: block;
font-size: 2.6rem;
margin-top: 5px;
}

.txt_link {
	margin: 5px 0 50px 0;
}
.copy02{margin: 0 0 30px 0;}
.copy02 li{list-style-type: none;
text-indent: -1em;
margin-left: 20px;}
.btn_link a {
    display: block;
    padding: 10px 0;
    background-color: #0f3675;
    color: #fff;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #0f3675;
}
.btn_link a:hover {
    background-color: #fff;
    color: #0f3675;
}
@media screen and (max-width: 768px) {

}




@media screen and (max-width: 768px) {

}

